/*お知らせ一覧）
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
main {
  background-color: #fff;
}
.detail_page_title {
  padding: 174px 0 100px;
  background-image: url("image/title_img.jpg");
  background-size: cover;
  background-position: center;
}
.detail_page_title h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  letter-spacing: 0.15em;
}
.detail_page_title h1 span {
  font-size: 16px;
  display: block;
}
@media screen and (max-width: 999px) {
  main {
    padding-bottom: 0;
  }
}

.news_sns{
	display: flex;
	max-width: 1200px;
	margin: auto;
	padding: 3em 20px;
	    box-sizing: border-box;
	align-items: flex-start;
}

.news_sns .news_list a{
	display: flex;
}
.news {
	width: 60%;
	margin: 0 auto;
}
.news h3{
    font-size: 32px;
    margin-bottom: 1em;
    text-align: center;
    border-bottom: solid 1px;
    padding-bottom: 0.2em;
}


.news dl {
display: flex;
    max-width: 1480px;
    width: 100%;
    margin: auto;
    flex-wrap: wrap;
   justify-content: flex-start;
	flex-direction: column;
}

.news dl div {
	display: flex;
	margin-bottom: 0.5em;
}

.news dt {
margin-right: 1em;
    min-width: 8em;
}


 p.news_btn a {
    background-color: rgba(255,255,255,0.5);
    display: block;
    border: 1px solid #999;
    margin: -5px 3px -3px -5px;
    padding: 1em 0.5em;
    text-align: center;
} 
p.news_btn a::after {
    display: none;
}
.sns{
	width: 35%;
}
.sns a{
	display: block;
	margin-bottom: 1em;
}

@media screen and (max-width: 999px) {
.news_sns {
    flex-direction: column;
}
.news {
    width: 100%;
}
	.sns {
    width: 100%;
    max-width: 500px;
    margin: 2em auto 0;
}
}
@media screen and (max-width: 500px) {
.news dl a {
    display: flex;
    margin-bottom: 1em;
    flex-direction: column;
}
	
}
.news_wrap{

}
.news_wrap .news{
	padding: 3em 20px;
	   width: 100%;
    max-width: 1000px;
    margin: auto;
	box-sizing: border-box;
}

/*中ページスタイル*/
.article {
    margin: auto;
    padding: 3em 20px;
    box-sizing: border-box;
    max-width: 1000px;
    width: 100%;
}
.article_head {
    text-align: center;
}
.article_head p{
    padding: 0;
	font-weight: bold;
	margin: 0.5em auto;
}

.article p{
margin: 0 auto;
}
.article img{
    display: block;
    margin: auto;
	height: auto;
}
.article a::after{
	content: "";
display: inline-block;
	width: 1em;
	height: 1em;
	background-image: url("../common/img/icon/icon_blank.png");
	background-size: cover;
}
ul.download {
    margin: 3em auto;
}
ul.download li{
	margin-bottom: 1em;
}
ul.download li a{
display: flex;
	padding: 1em 2em;
    background-color: #FBEFD8;
}
ul.download li a::before{
	content: "";
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	background-size: cover;
	margin-right: 0.5em;
}
ul.download li a::after{
	display: none;
}
ul.download li a.doc::before{background-image: url("../common/img/icon/icon_doc.png");}
ul.download li a.xls::before{background-image: url("../common/img/icon/icon_xls.png");}
ul.download li a.pdf::before{background-image: url("../common/img/icon/icon_pdf.png");}
ul.download li a.txt::before{background-image: url("../common/img/icon/icon_txt.png");}
ul.download li a.jpg::before{background-image: url("../common/img/icon/icon_pic.png");}
ul.download li a.zip::before{background-image: url("../common/img/icon/icon_zip.png");}

ul.download li a:hover{
    background-color: #FFDEA0;
	    transition: 0.5s;
}
p.news_btn {
    right: 0;
    top: 80%;
    box-sizing: border-box;
    background-color: rgba(255,255,255,0.5);
    border: 1px solid #999;
	max-width: 600px;
        margin: 2em auto 0;
}

/*sns202509*/
@media screen and (min-width: 1000px) {
.sns{
	width:100%;
}
}

